<% require "ansi2html" %>

<h1>Repository</h2>
Our source code and the history of all changes is hosted at:
<a href="http://repo.or.cz/w/mwamko.git">repo.or.cz</a>

<div id="big_space_before">
<h1>Git Log</h1>
<pre style="overflow: auto; height: 24em; "><%=
Ansi2Html.convert(h(@git_log))%></pre>
</div>

<div id="big_space_before">

<h1>Last 1000 lines of Log for the 
  <nobr>Hackers</nobr></h1>
<pre style="overflow: auto; height: 24em; "><%=
Ansi2Html.convert(h(@rails_log))%></pre>
</div>

<%=back%>